# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = geoclue
pkgbase = geoclue
xdata = pkgtype=pkg
pkgver = 2.7.2-1
pkgdesc = Modular geoinformation service built on the D-Bus messaging system
url = https://gitlab.freedesktop.org/geoclue/geoclue/-/wikis/home
builddate = 1725664067
packager = Tuxcore <dev@tuxcore.org>
size = 1472974
arch = x86_64
license = LGPL-2.1-or-later
license = GPL-2.0-or-later
replaces = geoclue2
conflict = geoclue2
provides = geoclue2=2.7.2-1
backup = etc/geoclue/geoclue.conf
depend = avahi
depend = gcc-libs
depend = glib2
depend = glibc
depend = json-glib
depend = libmm-glib
depend = libsoup3
optdepend = libnotify: Demo Agent
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = libnotify
makedepend = meson
makedepend = systemd
makedepend = vala
